--- old/usr/src/man/man1/tar.1	Wed Jan 16 16:49:50 2013
+++ new/usr/src/man/man1/tar.1	Wed Jan 16 16:49:50 2013
@@ -2,6 +2,7 @@
 .\" Copyright 1989 AT&T
 .\" Copyright (c) 2006, Sun Microsystems, Inc. All Rights Reserved
 .\" Copyright 2012 Milan Jurik. All rights reserved.
+.\" Copyright (c) 2013, Joyent, Inc. All rights reserved.
 .\" Portions Copyright (c) 1992, X/Open Company Limited All Rights Reserved
 .\" Sun Microsystems, Inc. gratefully acknowledges The Open Group for permission to reproduce portions of its copyrighted documentation. Original documentation from The Open Group can be obtained online at
 .\" http://www.opengroup.org/bookstore/.
@@ -10,7 +11,7 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH TAR 1 "May 9, 2012"
+.TH TAR 1 "Jan 16, 2013"
 .SH NAME
 tar \- create tape archives and add or extract files
 .SH SYNOPSIS
@@ -43,7 +44,7 @@
 .LP
 .nf
 \fBtar\fR x[BeFhilmnopqTvw@/[0-7]][fk][X...][j|J|z|Z] [\fItarfile\fR] [\fIsize\fR]
-     [\fIexclude-file\fR]... [\fIfile\fR]...
+     [\fIexclude-file\fR]... [\(miC \fIdirectory\fR] [\fIfile\fR]...
 .fi
 
 .SH DESCRIPTION
@@ -81,6 +82,10 @@
 short relative path names for \fIfile\fR. If \fIfile\fR is "\fB\&.\fR", archive
 all files in \fIdirectory\fR. This operand enables archiving files from
 multiple directories not related by a close common parent.
+.sp
+This option may also be passed once to \fBx\fR (extract).  In this case the
+program will \fBchdir\fR to \fIdirectory\fR after opening the archive, but
+before extracting its contents.
 .RE
 
 .sp
